Elog - Milestone #3871

GUI update
05/14/2013 06:23 PM - Kyle Hazelwood

Status: Closed
Priority: Urgent
Assignee: Beau Harrison
Category: Client

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/14/2013
05/31/2013
0%

0.00 hour
0.00 hour

Description
Make the elog more visually appealing.

History

#1 - 05/20/2013 11:44 AM - Kyle Hazelwood

- Priority changed from Normal to Urgent

#2 - 06/20/2013 07:29 PM - Kyle Hazelwood

- Status changed from Assigned to Closed

03/31/2021
